/* Sidebar */
#sidebar {
    background: #fdf5e6;
    border-right: 1px solid #f0e1c6;
    transition: width 0.3s ease;
}

#sidebar .logoside {
    opacity: 1;
}

#sidebar.collapsed .logoside {
    opacity: 0;
}

#sidebar.collapsed {
    width: 80px !important;
    max-width: unset !important;
    min-width: unset !important;
}

#sidebar .nav-link {
    color: #665a3c;
    white-space: nowrap;
    overflow: hidden;
    transition: background .2s ease;
}

#sidebar.collapsed i {
    margin: 0 !important;
}

#sidebar .nav-link.active,
#sidebar .nav-link:hover {
    background: #f0e1c6;
    border-radius: .5rem;
}

/* Banner */
.banner {
    background: #ffeaa7;
    padding: .75rem 1rem;
    border-radius: .5rem;
    margin-bottom: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #000000 !important;
    background-color: #FFCB45 !important;
}

.nav-pills .nav-link {
    color: #000000;
}

path[Attributes="Style"] {
    fill: rgb(51, 102, 204);
}

/* Charts */
.chart-container {
    width: 100%;
    height: 300px;
}

.collapsed .nav-link span {
    display: none;
}
